PHP Manual
Prev |  | Next

# HaruPage::lineTo

(no version information, might be only in CVS)

HaruPage::lineTo -- Draw a line from the current point to the specified point

## Description

bool HaruPage::lineTo ( float x, float y )

Draws a line from the current point to the specified point.

## Parameters

`x`

`y`

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruPage::curveTo()
HaruPage::curveTo2()
HaruPage::curveTo3()

Prev | Home | Next
HaruPage::getWordSpace | Up | HaruPage::measureText